orafce 3.0.4-1 source package in Ubuntu

Changelog

orafce (3.0.4-1) unstable; urgency=low


  * New upstream release
    - Fixes -Wformat-security error (closes: #643451)
  * Updated standards version
  * Changed build system from cdbs to dh
  * Changed to build with pg_buildext, changing PostgreSQL version to 9.1
    (closes: #639471)

 -- Peter Eisentraut <email address hidden>  Sun, 25 Dec 2011 15:41:12 +0200

Upload details

Uploaded by:
Peter Eisentraut on 2011-12-28
Uploaded to:
Sid
Original maintainer:
Peter Eisentraut
Architectures:
any
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2012-01-08 universe misc

Downloads

File Size SHA-256 Checksum
orafce_3.0.4-1.dsc 1.2 KiB 4b46fba73c05a5ef5ce396996e081b617476518c89e85953b81b30cd540186c1
orafce_3.0.4.orig.tar.gz 108.1 KiB 9d738784e8dcd62ea38615949a84d8da6ceefc085a01bbc1d2b60d1287d58ae1
orafce_3.0.4-1.debian.tar.gz 2.9 KiB 87ae5f464dd42550f4095579d3de8eeb809472f23bfa78cbce6a6fff95d2845d

Available diffs

No changes file available.

Binary packages built by this source

postgresql-9.1-orafce: No summary available for postgresql-9.1-orafce in ubuntu saucy.

No description available for postgresql-9.1-orafce in ubuntu saucy.